Package Details: mist 0.9.3-2

Git Clone URL: (read-only)
Package Base: mist
Description: Ethereum wallet and Dapp browser.
Upstream URL:
Licenses: GPL
Conflicts: libnode, libnode-git, mist-git
Provides: libnode, mist
Submitter: atweiden
Maintainer: onestone
Last Packager: onestone
Votes: 84
Popularity: 4.967314
First Submitted: 2014-12-03 21:04
Last Updated: 2017-11-24 13:38

Dependencies (9)

Required by (1)

Sources (2)

Latest Comments

onestone commented on 2018-03-22 12:25

v0.10.0 no longer provides .DEB packages, so significant changes are necessary. I'm working on it.

christbkk commented on 2018-03-22 03:53

Thanks for the updates onestone. Looking forward to 0.10 which fixes finally the syncing problems :)

Ataraxy commented on 2017-10-31 10:11

I'm getting:

lrwxrwxrwx 1 root root 24 Oct 31 16:53 /usr/share/mist/ -> /usr/lib/

But the target does not exist.

It exists in:

Is this a required dependency?

onestone commented on 2017-10-16 23:51

I've adopted the package and updated it to the latest release 0.9.2

cameel commented on 2017-10-16 19:03

Sorry for holding the package. It's up for taking now. I got a message saying "You were removed from the co-maintainer list of mist" and I did not expect that it really meant that I became the maintainer (I thought I was simply removed by 5schdn since I wasn't active for a long time). I noticed it just now.

chrbirks commented on 2017-10-16 17:00

Can the package maintainer please assign it to someone else who has the time to keep it up to date.

RyanH commented on 2017-10-14 19:25

@Inder any progress with an update? I can try to push an update but if you are already working on it I won't cause us to be doing double work :)

christbkk commented on 2017-10-10 11:34

Can someone update this package? Thanks

5chdn commented on 2017-10-10 07:23

You can use Parity instead of Geth as underlying node.

chrbirks commented on 2017-10-09 19:56

Why is parity listed as an optional dependency? How is it related to mist?

All comments